﻿.tabs-container ul.nav-tabs li {
    padding-left: 0px;
    margin-bottom: 0px;
}

.tabs-container ul.nav-tabs li::before {
    display: none;
}

.tabs-container ul.nav-tabs li a {
    background: var(--darkest-grey);
    color: white;
    border-radius: 15px 15px 0 0;
    padding: 14px 15px 10px 15px;
    font-weight: 700;
}

.tabs-container ul.nav-tabs li a:hover {
    background: var(--massage-green);
    color: var(--darkest-grey);
}

.tabs-container ul.nav-tabs li.active a {
    background: var(--massage-green);
    color: var(--darkest-grey);
}

.tabs-container .tab-content {
    background: var(--light-grey-50);
    padding: 58px 30px 48px 30px;
    border-radius: 0px 50px 0px 50px;
}

.tabs-container .tab-content .cms-content p:nth-last-child(1) {
    margin-bottom: 0px;
}

.tabs-container .nav-tabs {
    border-bottom: none;
}

.tabs-container .nav-tabs li::after {
    content: '';
    position: absolute;
    bottom: -24px;
    left: -2px;
    width: 100%;
    height: 25px;
    background-image: url(https://immediac.blob.core.windows.net/massageaddict2021/images/2025/educationalresources/icons/tab-triangle.png);
    background-size: 100% 100%;
    visibility: hidden;
}

.tabs-container .nav-tabs li.active::after {
    visibility: visible;
}

.tabs-container .location-search,
.tabs-wrapper .location-search {
    max-width: 400px;
    margin-top: 25px;
}

.tabs-container .tab-image {
    border-radius: 25px;
}

.mobile-tabs-accordions {
    clear: both;
    overflow: auto;
}

.mobile-tabs-accordions .accordion .panel {
    margin-bottom: 0px;
    background: var(--light-grey-50);
}

.mobile-tabs-accordions .accordion .panel-heading {
    background: var(--darkest-grey);
}

.mobile-tabs-accordions .accordion .panel-heading {
    border-radius: 0px;
}

.mobile-tabs-accordions > div:first-child .panel-heading {
    border-radius: 24px 24px 0px 0px;
}

.mobile-tabs-accordions > div:first-child .panel {
    border-radius: 24px 24px 0px 0px;
}

.mobile-tabs-accordions > div:nth-last-of-type(1) .panel-heading {
    border-radius: 0px 0px 24px 24px;
}

.mobile-tabs-accordions > div:nth-last-of-type(1) .panel {
    border-radius: 0px 0px 24px 24px;
}

.mobile-tabs-accordions > div:only-child .panel .panel-heading,
.mobile-tabs-accordions > div:only-child .panel  {
    border-radius: 24px!important;
}

.mobile-tabs-accordions > div:only-child .panel .panel-heading.active {
    border-radius: 24px 24px 0px 0px!important;
}

.mobile-tabs-accordions > div:nth-last-of-type(1) .panel-heading.active {
    border-radius: 0px;
}

.mobile-tabs-accordions .accordion .panel-title a {
    color: white;
}

.mobile-tabs-accordions .accordion .panel-heading.active .panel-title a {
    color: var(--darkest-grey);
}

.mobile-tabs-accordions .accordion {
    margin-bottom: 2px;
}

.mobile-tabs-accordions i.fa-solid.fa-circle-chevron-down::after {
    background: white;
    border-radius: 50%;
    content: '';
    width: 17px;
    height: 17px;
    display: block;
    position: absolute;
}

.mobile-tabs-accordions i.fa-solid.fa-circle-chevron-down {
    color: var(--massage-green);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s ease;
}

.mobile-tabs-accordions .panel-heading.active i.fa-solid.fa-circle-chevron-down {
    color: var(--darkest-grey);
}

.mobile-tabs-accordions .fa-circle-chevron-down:before {
    z-index: 1;
}

.mobile-tabs-accordions  a[aria-expanded="true"] i.fa-solid.fa-circle-chevron-down {
    transform: rotate(180deg);
    transition: all .5s ease;
}

.mobile-tabs-accordions  a[aria-expanded="false"] i.fa-solid.fa-circle-chevron-down {
    transition: all .5s ease;
}

.show-1200 {
    display: none;
}

.tm-Full {
    margin-top: 80px;
}

.tm-Half {
    margin-top: 60px;
}

.tm-None {
    margin-top: 0px;
}

@media (max-width: 1199px) {
    .hide-1200 {
        display: none;
    }

    .show-1200 {
        display: block;
    }

    .tabs-wrapper .location-search {
        max-width: 100%;
    }
}

.tab-pane p a {
    font-weight: 700;
    text-decoration: none;
    color: var(--darkest-grey);
}

.tab-pane p a:not(.button):hover {
    color: var(--dark-grey);
}

.tab-pane h3 {
    margin-top: 15px;
}

.tab-pane .callout-button {
    margin-top: 20px;
}


@media (min-width: 1367px) and (max-width: 1600px) {

}

@media (min-width: 1200px) and (max-width: 1366px) {
    .tabs-container ul li a {
        font-size: 16px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .mobile-tabs-accordions .panel-body h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .mobile-tabs-accordions .panel-body p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 30px;
    }

    .mobile-tabs-accordions .panel-body p a {
        font-weight: 700;
        text-decoration: none;
        color: var(--darkest-grey);
    }

    .mobile-tabs-accordions .panel-body p a:hover {
        color: var(--dark-grey);
    }

    .tabs-container .panel-body .callout-button {
        margin-top: 20px;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 40px 20px 40px 20px;
        margin-top: 0px;
    }

    .tab-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .tabs-container ul li a {
        font-size: 16px;
    }

    .tabs-wrapper .accordion .panel-title strong {
        padding-right: 25px;
    }

    .tab-image {
        margin-top: 30px;
        border-radius: 25px;
    }

    .accordion .panel {
    border: none;
    margin-bottom: 10px;
    box-shadow: none;
}

.accordion .panel-heading {
    background: var(--light-grey-50);
    border-radius: 25px;
    border: none;
    padding: 0px;
    transition: all .5s ease;
}

.accordion .panel-title {
    font-size: 24px;
    color: var(--darkest-grey);
    margin-bottom: 0px;
}

.accordion .panel-title a {
    text-decoration: none;
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accordion .panel-body .cms-content p:nth-last-child(1) {
    margin-bottom: 0px;
}

.accordion .panel-body {
    margin-top: 5px;
    padding: 30px;
}

.accordion a[aria-expanded="true"] i.fa-solid.fa-chevron-down {
    transform: rotate(180deg);
    transition: all .5s ease;
}

.accordion a[aria-expanded="false"] i.fa-solid.fa-chevron-down {
    transition: all .5s ease;
}

.accordion .panel-heading:hover,
.accordion .panel-heading.active {
    background: var(--massage-green)!important;
}
}

@media (min-width: 768px) and (max-width: 991px) {

    .tabs-wrapper .location-search {
        max-width: 100%;
    }

    .mobile-tabs-accordions .panel-body h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .mobile-tabs-accordions .panel-body p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 30px;
    }

    .mobile-tabs-accordions .panel-body p a {
        font-weight: 700;
        text-decoration: none;
        color: var(--darkest-grey);
    }

    .mobile-tabs-accordions .panel-body p a:hover {
        color: var(--dark-grey);
    }

    .tabs-container .panel-body .callout-button {
        margin-top: 20px;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 40px 20px 40px 20px;
        margin-top: 0px;
    }

    .tab-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .tm-Full {
        margin-top: 75px;
    }

    .tabs-container ul li a {
        font-size: 15px;
    }

    .tabs-wrapper .accordion .panel-title strong {
        padding-right: 25px;
    }

    .tab-image {
        margin-top: 30px;
        border-radius: 25px;
    }

    .mobile-tabs-accordions .panel-body h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .mobile-tabs-accordions .panel-body p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 30px;
    }

        .mobile-tabs-accordions .panel-body p a {
            font-weight: 700;
            text-decoration: none;
            color: var(--darkest-grey);
        }

            .mobile-tabs-accordions .panel-body p a:hover {
                color: var(--dark-grey);
            }

    .tabs-container .panel-body .callout-button {
        margin-top: 20px;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 40px 20px 40px 20px;
        margin-top: 0px;
    }

    .tab-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .tabs-container ul li a {
        font-size: 16px;
    }

    .tabs-wrapper .accordion .panel-title strong {
        padding-right: 25px;
    }

    .tab-image {
        margin-top: 30px;
        border-radius: 25px;
    }

    .accordion .panel {
        border: none;
        margin-bottom: 10px;
        box-shadow: none;
    }

    .accordion .panel-heading {
        background: var(--light-grey-50);
        border-radius: 25px;
        border: none;
        padding: 0px;
        transition: all .5s ease;
    }

    .accordion .panel-title {
        font-size: 24px;
        color: var(--darkest-grey);
        margin-bottom: 0px;
    }

        .accordion .panel-title a {
            text-decoration: none;
            padding: 15px 30px;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

    .accordion .panel-body .cms-content p:nth-last-child(1) {
        margin-bottom: 0px;
    }

    .accordion .panel-body {
        margin-top: 5px;
        padding: 30px;
    }

    .accordion a[aria-expanded="true"] i.fa-solid.fa-chevron-down {
        transform: rotate(180deg);
        transition: all .5s ease;
    }

    .accordion a[aria-expanded="false"] i.fa-solid.fa-chevron-down {
        transition: all .5s ease;
    }

    .accordion .panel-heading:hover,
    .accordion .panel-heading.active {
        background: var(--massage-green) !important;
    }
}

@media (max-width: 767px) {

    .tabs-wrapper .location-search {
        max-width: 100%;
    }

    .mobile-tabs-accordions .panel-body h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .mobile-tabs-accordions .panel-body p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 30px;
    }

    .mobile-tabs-accordions .panel-body p a {
        font-weight: 700;
        text-decoration: none;
        color: var(--darkest-grey);
    }

    .mobile-tabs-accordions .panel-body p a:hover {
        color: var(--dark-grey);
    }

    .tabs-container .panel-body .callout-button {
        margin-top: 20px;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 60px 20px 40px 20px;
    }

    .tab-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .tm-Full {
        margin-top: 60px;
    }

    .tabs-container {
        margin-bottom: 0px !important;
    }

    .tab-image {
        margin-top: 30px;
        border-radius: 25px;
    }

    .mobile-tabs-accordions .panel-heading.active .panel-title::after {
        content: '';
        position: absolute;
        bottom: -24px;
        left: -2px;
        width: 100%;
        height: 25px;
        background-image: url(https://immediac.blob.core.windows.net/massageaddict2021/images/2025/educationalresources/icons/tab-triangle.png);
        background-size: 100% 100%;
    }

    .mobile-tabs-accordions .accordion .panel-heading.active .panel-title {
        position: relative;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 40px 20px 20px 20px;
    }

        .mobile-tabs-accordions .panel-body h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .mobile-tabs-accordions .panel-body p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 30px;
    }

    .mobile-tabs-accordions .panel-body p a {
        font-weight: 700;
        text-decoration: none;
        color: var(--darkest-grey);
    }

    .mobile-tabs-accordions .panel-body p a:hover {
        color: var(--dark-grey);
    }

    .tabs-container .panel-body .callout-button {
        margin-top: 20px;
    }

    .mobile-tabs-accordions .accordion .panel-body {
        padding: 40px 20px 40px 20px;
        margin-top: 0px;
    }

    .tab-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .tabs-container ul li a {
        font-size: 16px;
    }

    .tabs-wrapper .accordion .panel-title strong {
        width: 100%;
        text-align: center;
    }

    .tab-image {
        margin-top: 30px;
        border-radius: 25px;
    }

    .accordion .panel {
    border: none;
    margin-bottom: 10px;
    box-shadow: none;
}

.accordion .panel-heading {
    background: var(--light-grey-50);
    border-radius: 25px;
    border: none;
    padding: 0px;
    transition: all .5s ease;
}

.accordion .panel-title {
    font-size: 20px;
    color: var(--darkest-grey);
    margin-bottom: 0px;
}

.accordion .panel-title a {
    text-decoration: none;
    padding: 13px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accordion .panel-body .cms-content p:nth-last-child(1) {
    margin-bottom: 0px;
}

.accordion .panel-body {
    margin-top: 5px;
    padding: 30px;
}

.accordion a[aria-expanded="true"] i.fa-solid.fa-chevron-down {
    transform: rotate(180deg);
    transition: all .5s ease;
}

.accordion a[aria-expanded="false"] i.fa-solid.fa-chevron-down {
    transition: all .5s ease;
}

.accordion .panel-heading:hover,
.accordion .panel-heading.active {
    background: var(--massage-green)!important;
}
}